/* Class = "NSButtonCell"; title = "Show second time zone in Day and Week"; ObjectID = "4eP-dK-caW"; */
"4eP-dK-caW.title" = "Mostra secondo fuso orario in Giornata e Settimana";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "9xk-hN-FwR"; */
"9xk-hN-FwR.title" = "Altro…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "Altro…";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "dC6-eo-L5D"; */
"dC6-eo-L5D.title" = "Browser";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove time zone"; ObjectID = "dU9-PZ-vCy"; */
"dU9-PZ-vCy.ibExternalAccessibilityDescription" = "rimuovi fuso orario";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "Apri mappe in:";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google Maps";

/* Class = "NSTextFieldCell"; title = "Favorite Time Zones:"; ObjectID = "kSF-9T-aS6"; */
"kSF-9T-aS6.title" = "Fusi orari preferiti:";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "niC-RE-ovY"; */
"niC-RE-ovY.title" = "Cancella menu";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "oLF-jF-r3i"; */
"oLF-jF-r3i.title" = "Altro…";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "Sovrapposizione fuso orario";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "qPG-4L-1KS"; */
"qPG-4L-1KS.title" = "Cancella menu";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "SxP-C1-p91"; */
"SxP-C1-p91.title" = "Vai ad oggi dopo aver aggiunto nuovi elementi";

/* Class = "NSTextFieldCell"; title = "Open conference calls in:"; ObjectID = "tMr-pd-yRi"; */
"tMr-pd-yRi.title" = "Apri teleconferenze su:";

/* Class = "NSTextFieldCell"; title = "Shows a second time line with a separate time zone in Day and Week views."; ObjectID = "tx5-c0-YbH"; */
"tx5-c0-YbH.title" = "Mostra una seconda timeline con fusi orari separati nelle viste Giornata e Settimana.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "fuso orario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "seleziona un fuso orario in cui vuoi visualizzare le date";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "applicazione delle mappe";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "seleziona l'applicazione in cui vuoi visualizzare i luoghi";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show a second time line in Day and Week views"; ObjectID = "UvL-TU-Tf8"; */
"UvL-TU-Tf8.ibShadowedToolTip" = "Quando abilitato Fantastical mostrerà una seconda timeline nelle viste Giornata e Settimana";

/* Class = "NSButtonCell"; title = "Show favorite time zones with event details"; ObjectID = "xyp-5N-7O2"; */
"xyp-5N-7O2.title" = "Mostra fusi orari preferiti con i dettagli degli eventi";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityDescription" = "fuso orario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityHelp" = "seleziona un fuso orario in cui vuoi visualizzare le date";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add time zone"; ObjectID = "Zf8-uk-j0O"; */
"Zf8-uk-j0O.ibExternalAccessibilityDescription" = "aggiungi fuso orario";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "sovrapposizione fuso orario";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "permetti di visualizzare le date con fusi orari differenti";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "Quando abilitato Fantastical mostrerà date e orari nel fuso orario selezionato";

